## gwhois 20020314-4

=== debian/changelog ===
gwhois (20020314-4) unstable; urgency=low

  * fixed trailing spaces after some $-signs
  * KOREAN IPs:
  *  added 210.100.0.0-210.103.255.255 (closes: Bug#135341)
  *  added 210.204.0.0-210.207.255.255 (closes: Bug#135399)
  *  added 210.116.0.0-210.213.255.255 (closes: Bug#135470)
  *  added 61.78.0.0-61.85.255.255 (closes: Bug#136303)
  *  added 211.32.0.0-211.39.255.255 (closes: Bug#136333)
  *  added 210.96.0.0-210.97.191.255 (closes: Bug#136631)
  *  added 210.178.0.0-210.183.255.255 (closes: Bug#137599)
  *  added 211.212.0.0-211.215.255.255 (closes: Bug#137724)
  * APNIC:
  *  added 218.0.0.0-218.255.255.255 (closes: Bug#137386)

 -- Michael Holzt <kju@debian.org>  Thu, 14 Mar 2002 22:44:02 +0100

gwhois (20020217-3) unstable; urgency=low

  * added 203.224-203.244 to KRNIC (close: Bug#130307)
  * added 211.104-211.119 to KRNIC
  * added 210.92-210.95 to KRNIC
  * added 211.232-211.255 to KRNIC
  * added 61.96-61.112 to KRNIC

 -- Michael Holzt <kju@debian.org>  Sun, 17 Feb 2002 23:26:03 +0100

gwhois (20020217-2) unstable; urgency=low

  * added .hk (closes: Bug#131390)
  * added 211.0/13 to JPNIC (closes: Bug#134148)
  * added 211.21/16 to TWNIC (closes: Bug#132727)
  * added .to (closes: Bug#132634)
  * added 211.172-211.199 ro KRNIC (closes: Bug#130307)

 -- Michael Holzt <kju@debian.org>  Sat, 17 Feb 2002 15:34:39 +0100

gwhois (20020120-1) unstable; urgency=low

  * Added .biz and .info

 -- Michael Holzt <kju@debian.org>  Sun, 20 Jan 2002 00:16:39 +0100

gwhois (20020117-2) unstable; urgency=low

  * Added debconf question regarding addition to inetd.conf
  * Added debconf question regarding sending mail (closes: Bug#129870)

 -- Michael Holzt <kju@debian.org>  Fri, 18 Jan 2002 23:20:46 +0100

gwhois (20020117-1) unstable; urgency=low
 
  * Added 210.248/13 = jpnic (closes: Bug#129489)
  * Added 211.216/13 = krnic (closes: Bug#126637)
  * Added 61.72-77   = krnic (closes: Bug#119200)
  * Updated query to dknic   (closes: Bug#129026)
  * added ripe blocks 80/81
  * Reports when query failed (closes: Bug#122535)

 -- Michael Holzt <kju@debian.org>  Thu, 17 Jan 2002 13:49:17 +0100

gwhois (20010312-2) unstable; urgency=low

  * Depends on lynx changed to suggests. (closes: Bug#85595, Bug#99424)

 -- Michael Holzt <kju@debian.org>  Sun, 10 Jun 2001 21:27:46 +0200

gwhois (20010312-1) unstable; urgency=low

  * Updated pattern
  * Added depends for lynx (closed #85595)

 -- Michael Holzt <kju@debian.org>  Sun, 27 May 2001 15:39:10 +0200

gwhois (20001208-3) unstable; urgency=low

  * Fixed a typo (closes #81340)

 -- Michael Holzt <kju@debian.org>  Fri,  5 Jan 2001 21:42:10 +0100

gwhois (20001208-2) unstable; urgency=low

  * Fixed a bug in the rules script (closes #80962)

 -- Michael Holzt <kju@debian.org>  Sun, 31 Dec 2000 17:15:50 +0100

gwhois (20001208-1) unstable; urgency=low

  * Initial Release.

 -- Michael Holzt <kju@debian.org>  Sun, 10 Dec 2000 21:04:44 +0100

Local variables:
mode: debian-changelog
End:
