=== debian/control ===
Source: gwhois
Section: net
Priority: optional
Maintainer: Michael Holzt <kju@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.2

Package: gwhois
Architecture: all
Depends: perl,libwww-perl,debconf
Suggests:lynx
Description: generic Whois Client / Server
 gwhois is a generic whois client / server. This means that it know
 for many (virtually all) TLDs, IP-Ranges and Handles out there where
 to ask. It queries other whois-servers as well as web-lookup forms.
 .
 gwhois can be used as a client, but you can invoke it as a server
 (e.g. via inetd) as well for usage with a normal whois client.
