## gwhois 20040308-2

=== debian/changelog ===
gwhois (20040308-2) unstable; urgency=low

  * -mnt and lim- are queried at ripe

 -- Michael Holzt <kju@debian.org>  Mon,  8 Mar 2004 00:42:38 +0100

gwhois (20040308-1) unstable; urgency=low

  * stupid mistake (193/7 => 193/8,194/8)

 -- Michael Holzt <kju@debian.org>  Mon,  8 Mar 2004 00:31:46 +0100

gwhois (20040307-2) unstable; urgency=low

  * Unclear problem

 -- Michael Holzt <kju@debian.org>  Sun,  7 Mar 2004 02:32:05 +0100

gwhois (20040307-1) unstable; urgency=low

  * changed IP address handling code totally, will now use CIDR blocks
  * autoconverted ERX listings by ARIN (20040305)
  * fixed bad sentence by rephrasing (closes: Bug#236121)
  * added suggested fix for helping backporters (closes: Bug#236120)
  * query 'ipas a.b.c.d' will ask team cymru whois (closed: Bug#212806)

 -- Michael Holzt <kju@debian.org>  Sun,  7 Mar 2004 01:34:46 +0100

gwhois (20040303-4) unstable; urgency=low

  * Fixed output of handle query arguments (closes: Bug#236003)

 -- Michael Holzt <kju@debian.org>  Wed,  3 Mar 2004 20:40:30 +0100

gwhois (20040303-3) unstable; urgency=low

  * Fixed 80-84/8 (closes: Bug#235979)

 -- Michael Holzt <kju@debian.org>  Wed,  3 Mar 2004 17:53:40 +0100

gwhois (20040303-2) unstable; urgency=low

  * Now can handle server referral by ARIN for ERX-IPs (closes: Bug#176504)

 -- Michael Holzt <kju@debian.org>  Wed,  3 Mar 2004 15:23:45 +0100

gwhois (20040303-1) unstable; urgency=low

  * Integrated smaller fixes and changes done by lutz.
  * Removed special code for publicinterestregistry, as
  *   transition is over, and referrers are nolonger used.
  * Changed handling code for generic whois, can now take
  *  some parameters, removing need for special cases.
  * publicinterestregistry (.org) now back to normal whois
  * pattern changes for new generic whois handling code
  * added idn-parameters for denic (closes: Bug#235086)
  * added whois-servers.net as last resort (tnx lutz)
  * changed corenic handle (closes: Bug#208866)
  * .va fixed (closes: Bug#225032)
  * added some blocks to RIPE (closes: Bug#225037)
  * added some more blocks to RIPE (closes: Bug#226178) 
  * added dependency on netbase (closes: Bug#223334)
  * changed copyright file as suggestes by aba

 -- Michael Holzt <kju@debian.org>  Wed,  3 Mar 2004 13:40:51 +0100

gwhois (20030729-1) unstable; urgency=low

  * Changes to .org-Registry

 -- Michael Holzt <kju@debian.org>  Tue, 29 Jul 2003 16:24:39 +0200

gwhois (20030625-2) unstable; urgency=low

  * .cc now REAL fixed :-)
  * whois.nic-se.se has incomplete data, changed for cgi

 -- Michael Holzt <kju@debian.org>  Wed, 25 Jun 2003 13:20:29 +0200

gwhois (20030625-1) unstable; urgency=low

  * 192.109/16 now queried at ripe (arin has totally outdated data!)
  * added 60/8 and removed 223/8 (apnic) [provided by lutz]
  * fixed .as (closes: Bug#195065) and .cc (closes: Bug#196991)
  * fixed handling of dpkg-old pattern files (closes: Bug#179040)
  * Moved /etc/gwhois/debconf.inc to /etc/default/gwhois

 -- Michael Holzt <kju@debian.org>  Wed, 25 Jun 2003 02:14:46 +0200

gwhois (20030127-2) unstable; urgency=low

  * Minor fixes.

 -- Michael Holzt <kju@debian.org>  Mon, 27 Jan 2003 18:27:28 +0100

gwhois (20030127-1) unstable; urgency=low

  * Special treatment for severe broken .org registry (closes: Bug#178603)
  * Once again: Depends on Lynx. (closes: Bug#154161)

 -- Michael Holzt <kju@debian.org>  Mon, 27 Jan 2003 18:17:15 +0100

gwhois (20030126-1) unstable; urgency=low

  * Many thanks for contributions by f2u and cord.
  *
  * Add "+" for IP address queries to ARIN whois. Support multiple 
  *   pattern files.
  * Small workaround for whois-servers that return ^M.
  * added .coop-whois
  * added 192.114.0.0 - 192.118.255.255 (RIPE)
  * added 147.233.0.0 - 147.237.255.255 (RIPE)
  * added 156.35.0.0 - 156.35.255.255 (RIPE)
  * Mark ARIN WHOIS.
  * added 82.0.0.0-82.255.255.255 to RIPE
  * fixed .lu (closes: Bug#170816)
  * (closes: Bug#164375) (cord)
  * 203.0.0.0-203.63.255.255 moved from aunic to apnic.
  * (closes: Bug#166748)
  * 210.8.0.0-210.11.255.255 is at whois.connect.com.au.
  * JAPANESE IPs:
  * added 61.192.0.0-61.215.255.255 (closes: Bug#148534,
  * closes: Bug#165104)
  * added 202.208.0.0-202.255.255.255 (closes: Bug#165406)
  * added 203.136.0.0-203.141.255.255
  * added 210.136.0.0-210.159.255.255
  * added 210.188.0.0-210.191.255.255
  * added 210.196.0.0-210.199.255.255
  * added 210.224.0.0-210.239.255.255 (closes: Bug#138881)
  * added 211.8.0.0-211.19.255.255 (closes: Bug#165587)
  * added 211.120.0.0-211.135.255.255
  * added 218.40.0.0-218.47.255.255
  * added 218.216.0.0-218.231.255.255
  * KOREAN IPs:
  * added 61.248.0.0-61.255.255.255 (closes: Bug#164376)
  * added 203.245.0.0-203.255.255.255 (closes: Bug#138718)
  * added 210.90.0.0-210.91.255.255
  * added 210.97.192.0-210.135.255.255
  * added 210.220.0.0-210.223.255.255 (closes: Bug#141594)
  * added 211.32.0.0-211.63.255.255 (closes: Bug#138717, 
  * closes: Bug#150750, closes: Bug#165587)
  * added 211.168.0.0-211.171.255.255
  * added 211.226.0.0-211.231.255.255 (closes: Bug#138953)
  * added 218.36.0.0-218.39.255.255
  * added 218.48.0.0-218.55.255.255
  * added 218.144.0.0-218.159.255.255
  * added 218.232.0.0-218.239.255.255
  * added 220.72.0.0-220.87.255.255
  * TAIWAN IPs:
  * added 61.216.0.0-61.231.255.255 (closes: Bug#165105)
  * added 210.17.0.0-210.17.127.255
  * added 210.59.0.0-210.63.255.255
  * added 210.65.0.0-210.67.255.255
  * added 210.70.0.0-210.71.255.255
  * added 211.20.0.0-211.23.255.255 (closes: Bug#165587)
  * added 211.72.0.0-211.72.255.255
  * added 211.75.0.0-211.75.255.255 (closes: Bug#165587)
  * added 218.32.0.0-218.32.255.255
  * added 218.160.0.0-218.165.255.255
  * APNIC
  * added 219.0.0.0-221.255.255.255
  * NIC for Latin American and Caribbean 
  * added 200.0.0.0-200.255.255.255 (closes: Bug#158859)
  * RIPE (closes: Bug#152090)
  * added 129.11.0.0-129.13.255.255
  * added 129.16.0.0-129.16.255.255

