=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Michael Holzt <kju@debian.org>
-Build-Depends-Indep: debhelper
-Standards-Version: 3.5.2
+Build-Depends-Indep: debhelper (>= 4.1.16)
+Standards-Version: 3.6.1
 
 Package: gwhois
 Architecture: all
-Depends: perl,libwww-perl,debconf
-Suggests:lynx
+Depends: ${debconf-depends}, perl, libwww-perl, lynx, netbase
 Description: generic Whois Client / Server
  gwhois is a generic whois client / server. This means that it know
  for many (virtually all) TLDs, IP-Ranges and Handles out there where
