=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,14 @@
 # This is the debhelper compatability version to use.
 export DH_COMPAT=1
 
+ifeq (,$(wildcard /usr/bin/po2debconf))
+PO2DEBCONF := no
+MINDEBCONFVER := 0.5
+else
+PO2DEBCONF := yes
+MINDEBCONFVER := 1.2.0
+endif
+
 build: build-stamp
 build-stamp:
 	dh_testdir
@@ -16,6 +24,17 @@
 clean:
 	dh_testdir
 	dh_testroot
+ifeq ($(PO2DEBCONF),yes)
+	# Hack for woody compatibility. This makes sure that the
+	# debian/templates file shipped in the source package doesn't
+	# specify encodings, which woody's debconf can't handle. If building
+	# on a system with po-debconf installed (conveniently debhelper (>=
+	# 4.1.16) depends on it), the binary-arch target will generate a
+	# better version for sarge.
+	echo 1 > debian/po/output
+	po2debconf debian/templates.master > debian/templates
+	rm -f debian/po/output
+endif
 	rm -rf build-stamp install-stamp debian-history.html
 	dh_clean
 
@@ -28,6 +47,9 @@
 
 	install -d debian/tmp/etc/gwhois
 	install -oroot -gstaff -m0644 pattern debian/tmp/etc/gwhois
+	install -oroot -gstaff -m0644 pattern.apnic-erx debian/tmp/etc/gwhois
+	install -oroot -gstaff -m0644 pattern.lacnic-erx debian/tmp/etc/gwhois
+	install -oroot -gstaff -m0644 pattern.ripe-erx debian/tmp/etc/gwhois
 	install -oroot -gstaff -m0755 gwhois debian/tmp/usr/bin
 
 	touch install-stamp
@@ -36,6 +58,9 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
+ifeq ($(PO2DEBCONF),yes)
+	po2debconf -e utf8 debian/templates.master > debian/templates
+endif
 	dh_installdebconf	
 	dh_installdocs
 	dh_installexamples
@@ -56,7 +81,7 @@
 	dh_installdeb
 #	dh_perl
 	dh_shlibdeps
-	dh_gencontrol
+	dh_gencontrol -- -V'debconf-depends=debconf (>= $(MINDEBCONFVER))'
 	dh_md5sums
 	dh_builddeb
