## gwhois 20050115

=== debian/changelog ===
gwhois (20050115) unstable; urgency=low

  * Added -q parameter to curl invocation, following a suggestion by
    John McGowan (problem is, that --insecure is a toggle, and might
    have been toggled already to on by ~/.curlrc)
  * Added output of version

 -- Michael Holzt <kju@debian.org>  Sat, 15 Jan 2005 10:48:49 +0100

gwhois (20050114) unstable; urgency=low

  * Explicit rule for .com and .net
  * added gandi handles, fixed .cr (closes: Bug#239259)
  * added irt handles (closes: Bug#239768)
  * added pgpkey objects (closes: Bug#239780)
  * 80/6,84/8 -> 80/5,88/8 ripe (close: Bug#243149)
  * fltr objects (closes: Bug#249312)
  * edu added (closes: Bug#255576)
  * fixed .pe (closes: Bug#264794)
  * fixed .tv (again, suckers!) (closes: Bug#267745)
  * get rid of erx tables (closes: Bug#243148)
  * Added debconf translations (tnx to bubulle for help)
    - Japanese. Thanks Hideki Yamane. (closes: Bug#271112)
    - Dutch. Thanks Luk Claes. (closes: Bug#263595)
  * Replaced POTFILES.in by the correct file pointing to the templates
    master file
  * Removed 200.10.4/22, 210.17/16, 210.18/15 and 210.20/16
    from registro.br, now at apnic and twnic
  * Changed .tj
  * Added IPv6 assignments 
  * A lot of changes and additions (took me 15 hours):
    - fixed/updated
    .ac, .ar, .cd, .co, .cu, .ee, .fi, .ge,
    .gs, .gt, .ht, .in, .im, .io, .ir, .lk,
    .lv, .mn, .ms, .mw, .my, .nu, .nz, .pa,
    .pk, .rw, .se, .sh, .tf, .tm, .tr, .tt,
    .tw, .ua, .ug, .uk, .uz
    - added
    .ai, .ao, .bb, .bd, .bg, .bh, .bi, .bj,
    .bm, .bo, .bs, .bt, .by, .bz, .cg, .cv,
    .cy, .dm, .do, .dz, .fj, .fm, .fo, .gg,
    .gi, .gl, .gm, .gr, .id, .il, .it, .je,
    .jo, .ke, .kg, .ki, .kw, .ky, .kz, .la,
    .lt, .md, .mt, .mu, .na, .nf, .nr, .om,
    .ph, .pn, .py, .re, .ro, .sa, .sb, .si,
    .sk, .sr, .tg, .th, .tn, .ve, .wf, .yt,
    .yu, .zw, .int, .pro
    - added notice
    .ad, .ae, .an, .aq, .aw, .ax, .az, .ba,
    .bf, .bv, .bw, .cf, .ci, .cm, .cs, .dj,
    .eg, .eh, .er, .et, .fk, .ga, .gf, .gh,
    .gn, .gp, .gq, .gu, .gw, .gy, .hn, .hr,
    .iq, .jm, .kh, .km, .kn, .lr, .ls, .ly,
    .ma, .mc, .mg, .mh, .mk, .ml, .mo, .mp,
    .mq, .mr, .mv, .mz, .nc, .ne, .ni, .pf,
    .pg, .pm, .pr, .qa, .sc, .sd, .sj, .sl,
    .sm, .sn, .so, .sv, .sy, .sz, .td, .tm,
    .tp, .va, .vc, .ye, .za, .zm
    - removed
    ml.org

 -- Michael Holzt <kju@debian.org>  Fri, 14 Jan 2005 22:38:20 +0100
