=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: gwhois
 Architecture: all
-Depends: ${debconf-depends}, perl, libwww-perl, lynx, netbase
+Depends: ${debconf-depends}, perl, libwww-perl, lynx, netbase, curl
 Description: generic Whois Client / Server
  gwhois is a generic whois client / server. This means that it know
  for many (virtually all) TLDs, IP-Ranges and Handles out there where
