=== debian/rules ===
--- 
+++ 
@@ -47,9 +47,6 @@
 
 	install -d debian/tmp/etc/gwhois
 	install -oroot -gstaff -m0644 pattern debian/tmp/etc/gwhois
-	install -oroot -gstaff -m0644 pattern.apnic-erx debian/tmp/etc/gwhois
-	install -oroot -gstaff -m0644 pattern.lacnic-erx debian/tmp/etc/gwhois
-	install -oroot -gstaff -m0644 pattern.ripe-erx debian/tmp/etc/gwhois
 	install -oroot -gstaff -m0755 gwhois debian/tmp/usr/bin
 
 	touch install-stamp
@@ -69,7 +66,7 @@
 #	dh_installpam
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman gwhois.1
 	dh_installinfo
 #	dh_undocumented gwhois.1
 	dh_installchangelogs
