## gwhois 20050925.2

=== debian/changelog ===
gwhois (20050925.2) dapper; urgency=low

  * Added support for eu domains. (Closes: Malone #46177)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 25 May 2006 20:43:53 -0400

gwhois (20050925.1) unstable; urgency=low

  * fixup, also added README.RIPE
  * pattern file does no longer use 'ipprefix' and 'noipprefix' but only 'prefix'

 -- Michael Holzt <kju@debian.org>  Sun, 25 Sep 2005 21:22:00 +0200

gwhois (20050925) unstable; urgency=low

  * fixed/updated .com, .net, .org, .ae, .az, .ly, .pr, .jp (closes: Bug#323569)
  * added .jobs, .travel, .eu, 2a01::/23 (closes: Bug#318382)
  * added lookup 'tld xx' (shows information from iana about a tld)
  * added debconf translations
    - Vietnamese. Thanks Clytie Siddall. (closes: Bug#309335)
    - Czech. Thanks Miroslav Kure. (closes: Bug#310260)
    - French. Thanks Jean-Christophe Champarnaud. (closes: Bug#238087)
    - Danish. Thanks Morten Brix Pedersen. (closes: Bug#288294)
    - German. Finally done it myself. (closes: Bug#253193, Bug#288206)
  * query string is no longer forced lower case (closed: Bug#324669)

 -- Michael Holzt <kju@debian.org>  Sun, 25 Sep 2005 20:26:49 +0200
