=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Michael Holzt <kju@debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.16)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: gwhois
 Architecture: all
-Depends: ${debconf-depends}, perl, libwww-perl, lynx, netbase, curl
+Depends: debconf | debconf-2.0, perl, libwww-perl, lynx, netbase, curl
 Description: generic Whois Client / Server
  gwhois is a generic whois client / server. This means that it know
  for many (virtually all) TLDs, IP-Ranges and Handles out there where
