## gwhois 20060419

=== debian/changelog ===
gwhois (20060419) unstable; urgency=low

  * The "i-should-have-done-this-much-earlier" Release. Sorry folks.
  * Added .eu (closes: Bug#351793)
  * Fixed .il (closes: Bug#355039)
  * Added extensive list of ip networks transfered to AFRINIC, many tnx to Axel Rau
  * Added .cat, .mobi
  * Added 89/8, 90/8, 91/8 to RIPE 
  * Added 58/7, 121/8, 122/6, 126/8, 169.208/12, 196.192/13 to APNIC
  * Added swedish translation. Thanks Daniel Nylander. (closes: Bug#339762)

 -- Michael Holzt <michael-debian@holzt.de>  Wed, 19 Apr 2006 19:12:23 +0200
