=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gwhois
 Section: net
 Priority: optional
-Maintainer: Michael Holzt <kju@debian.org>
+Maintainer: Michael Holzt <michael-debian@holzt.de>
 Build-Depends-Indep: debhelper (>= 4.1.16)
 Standards-Version: 3.6.2
