## gwhois 20061206

=== debian/changelog ===
gwhois (20061206) unstable; urgency=low

  * Broadened regex for lim- (RIPE), added poem- (RIPE) (closes: Bug#401542)      

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Wed,  6 Dec 2006 22:47:42 +0100

gwhois (20061202) unstable; urgency=low

  * Added a new query method 'multiple' for doing multiple lookups for
    one query. This is used for .vg which provides complementing data
    via CGI _and_ via WHOIS.
  * Also fixed CGI-URL for .vg, tnx VT100 (closes: Bug#401339)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Sat,  2 Dec 2006 19:48:48 +0100

gwhois (20061113) unstable; urgency=low

  * Fixed .info, tnx Stefan Schmidt (closes: Bug#397899)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Fri, 10 Nov 2006 12:18:51 +0100

gwhois (20061002) unstable; urgency=low

  * .mobi now has a whois server

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Mon,  2 Oct 2006 22:54:53 +0200

gwhois (20060928) unstable; urgency=low

  * Removed debconf notice (considered debconf abuse) about ERX-list 
    removal, was described in README.upgrade anyway (closes: Bug#388901)
  * Changed README.upgrade into NEWS.Debian
  * 196/8 now complete Afrinoc (tnx MarcL)
  * 77/8, 78/8, 79/8 RIPE (new)
  * 201/8, 189/8, 190/8 LACNIC (not new, shame on me)
  * Fixed 122/6 -> 122/7, 124/7
  * Moved call to update-inetd from postrm to prerm, modified script
    to only call update-inetd when inetd-installation was selected
    through debconf (closes: Bug#388654)
  * Changed dependency on "netbase" to "update-inetd | netbase"
  * Changed build-depends-indep to build-depends, thanks to Arjan Oosting
    for pointing this out
  * Fixed debconf translation handling

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Thu, 28 Sep 2006 17:46:41 +0200
