## gwhois 20070222ubuntu1

=== debian/changelog ===
gwhois (20070222ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - depend on netbase and update-inetd
  * debian/control: Change Maintainer/XSBC-Original-Maintainer field.

 -- Michael Bienia <geser@ubuntu.com>  Fri, 23 Feb 2007 12:25:35 +0100

gwhois (20070222) unstable; urgency=low

  * Fixed/Updated .as

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Thu, 22 Feb 2007 11:30:04 +0100

gwhois (20070218) unstable; urgency=low

  * Fixed .co and .pk

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Sun, 18 Feb 2007 13:22:56 +0100

gwhois (20070217.1) unstable; urgency=low

  * Handles ending on '-ap' are APNIC (closes: Bug#411248)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Sat, 17 Feb 2007 14:29:35 +0100

gwhois (20070217) unstable; urgency=low

  * 116/6, 120/8 new to APNIC
  * added redirect modifier feature (see readme.ripe) (closed: Bug#404622)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Sat, 17 Feb 2007 00:09:08 +0100

gwhois (20070112ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - depend on netbase and update-inetd

 -- Michael Bienia <geser@ubuntu.com>  Sat, 13 Jan 2007 22:32:30 +0100

gwhois (20070112) unstable; urgency=low

  * Added lookup for four byte AS numbers (e.g. AS3.1) (closes: Bug#406070)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Fri, 12 Jan 2007 14:25:07 +0100

gwhois (20061206ubuntu1) feisty; urgency=low

  * depends on netbase and update-inetd (closes Ubuntu #76102)

 -- Lionel Porcheron <lionel@alveonet.org>  Sun, 17 Dec 2006 11:17:20 +0100
