## gwhois 20070408ubuntu1

=== debian/changelog ===
gwhois (20070408ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/control:
      + Depend on netbase and update-inetd
      + Change Maintainer/XSBC-Original-Maintainer field.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 01 May 2007 13:07:26 +0200

gwhois (20070408) unstable; urgency=low

  * Modified entry for .im - tld now has a real whois server (closes: Bug#418229)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Sun,  8 Apr 2007 12:16:10 +0200

gwhois (20070403) unstable; urgency=low

  * Fixed .de 

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Tue,  3 Apr 2007 18:30:56 +0200
