=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gwhois
 Section: net
 Priority: optional
-Maintainer: Michael Holzt <debian-gwhois@michael.holzt.de>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Holzt <debian-gwhois@michael.holzt.de>
 Build-Depends: debhelper (>= 4.1.16), po-debconf
 Standards-Version: 3.7.2
 
 Package: gwhois
 Architecture: all
-Depends: debconf | debconf-2.0, perl, libwww-perl, lynx, update-inetd | netbase, curl
+Depends: debconf | debconf-2.0, perl, libwww-perl, lynx, update-inetd, netbase, curl
 Description: generic Whois Client / Server
  gwhois is a generic whois client / server. This means that it know
  for many (virtually all) TLDs, IP-Ranges and Handles out there where
