## gwhois 20071030

=== debian/changelog ===
gwhois (20071030) unstable; urgency=low

  * Fixed .im (closes: Bug#448661)
  * Added brasilian portuguese translation (closes: Bug#447874)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Tue, 30 Oct 2007 23:19:37 +0100

gwhois (20070926) unstable; urgency=low

  * Added .me (closes: Bug#444198), added .kp, changed .rs 

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Wed, 26 Sep 2007 21:28:39 +0200

gwhois (20070906) unstable; urgency=low

  * Changed dependency on netbase/update-inetd to inet-superserver/
    openbsd-inetd

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Wed,  5 Sep 2007 23:59:41 +0200

gwhois (20070905) unstable; urgency=low

  * TLD .va is now included in the ripe database, tnx Mark Thomas
  * included portuguese translation, tnx Americo Monteiro (closes: Bug#435729)
  * included spanish translation, tnx Rudy Godoy Guillen (closes: Bug#426174)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Wed,  5 Sep 2007 18:09:50 +0200

gwhois (20070903) unstable; urgency=low

  * made output from verisign-grs more verbose

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Mon,  3 Sep 2007 21:15:28 +0200

gwhois (20070822) unstable; urgency=low

  * Fixed .de (AGAIN due to a subtile change of the whois service)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Wed, 22 Aug 2007 23:28:32 +0200
