=== debian/control ===
Source: gwhois
Section: net
Priority: optional
Maintainer: Michael Holzt <debian-gwhois@michael.holzt.de>
Build-Depends: debhelper (>= 4.1.16), po-debconf
Standards-Version: 3.7.2

Package: gwhois
Architecture: all
Depends: debconf | debconf-2.0, perl, libwww-perl, lynx, openbsd-inetd | inet-superserver, curl
Description: generic Whois Client / Server
 gwhois is a generic whois client / server. This means that it know
 for many (virtually all) TLDs, IP-Ranges and Handles out there where
 to ask. It queries other whois-servers as well as web-lookup forms.
 .
 gwhois can be used as a client, but you can invoke it as a server
 (e.g. via inetd) as well for usage with a normal whois client.
