## gwhois 20080626

=== debian/changelog ===
gwhois (20080626) unstable; urgency=low

  * Fixed .ms, tnx Uwe Sinha (closes: Bug#488093)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Thu, 26 Jun 2008 20:52:18 +0200

gwhois (20080219.1) unstable; urgency=low

  * Ignore .orig and .dpkg-new pattern files

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Tue, 19 Feb 2008 14:06:36 +0100

gwhois (20080219) unstable; urgency=low

  * Added SIXXS-handles, tnx Christian Seitz (closes: Bug#458470)
  * Modified/Fixed .af, .ai, .an, .az, .bi, .cf, .ci, .cl, .dk, .ec, .eg, .fj, 
    .gd, .ge, .gi, .gm, .gn, .gp, .gs, .gy, .hn, .hr, .ir, .ki, .kz, .la, .lc, 
    .lk, .ly, .ma, .mc, .mg, .mm, .mn, .mr, .ms, .mt, .mu, .nc, .nf, .pl, .pm, 
    .pw, .py, .sc, .sd, .sm, .sn, .sr, .sv, .tc, .tg, .tl, .tm, .uy, .uz, .vc, 
    .ve, .vn, .ws, .jobs, .mil, .travel
  * Added .arpa, .asia (yet defunct), .tel (no whois) and Subdomain-Whois
    of Centralnic for certain subdomains under .com., .net and .org (e.g.
    gb.net).
  * Removed .cs

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Tue, 19 Feb 2008 11:42:29 +0100
