## gwhois 20080716

=== debian/changelog ===
gwhois (20080716) unstable; urgency=low

  * Verbose output for .name, tnx John McGowan

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Wed, 16 Jul 2008 21:54:48 +0200
