=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Holzt <debian-gwhois@michael.holzt.de>
 Build-Depends: debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: gwhois
 Architecture: all
