=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-	dh_installdebconf	
+	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
