## gwhois 20081227

=== debian/changelog ===
gwhois (20081227) unstable; urgency=low

  * Corrected lynx dependency to lynx-cur (closes: Bug#509928)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Sat, 27 Dec 2008 21:18:22 +0100

gwhois (20081019) unstable; urgency=low

  * Throw error on empty query string.

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Sun, 19 Oct 2008 20:49:48 +0200

gwhois (20080925) unstable; urgency=low

  * Changed .by URL, same unhelpful output as before (closes: Bug#500042)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Thu, 25 Sep 2008 13:26:13 +0200
