=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: gwhois
 Architecture: all
-Depends: debconf | debconf-2.0, perl, libwww-perl, lynx, openbsd-inetd | inet-superserver, curl
+Depends: debconf | debconf-2.0, perl, libwww-perl, lynx-cur, openbsd-inetd | inet-superserver, curl
 Description: generic Whois Client / Server
  gwhois is a generic whois client / server. This means that it know
  for many (virtually all) TLDs, IP-Ranges and Handles out there where
