## gwhois 20090717.1

=== debian/changelog ===
gwhois (20090717.1) unstable; urgency=low

  * Added .tel whois (closes: Bug#524675)

 -- Michael Holzt <debian-gwhois@michael.holzt.de>  Fri, 17 Jul 2009 15:30:58 +0200
