## gwhois 20100515

=== debian/changelog ===
gwhois (20100515) unstable; urgency=low

  * Various debian related fixes (policy etc.)
  * Moved "openbsd-inetd | inet-superserver" from Recommends to
    Suggests, report missing in postinst if necessary (closes: Bug#513304)
  * Removed charset parameter from DENIC queries, convert parameter
    charset, use libidn for punycode encoding of queried multilingual
    domains (closes: Bug#567834)
  * Applied manpage fixes (closes: Bug#551758)
  * Added russian debconf template (closes: Bug#546344)

 -- Michael Holzt <debian@kju.de>  Sat, 15 May 2010 23:23:41 +0200
