=== debian/control ===
Source: gwhois
Section: net
Priority: optional
Maintainer: Michael Holzt <debian@kju.de>
Build-Depends: debhelper (>= 7.0.0), po-debconf
Standards-Version: 3.8.4

Package: gwhois
Architecture: all
Depends: ${misc:Depends}, debconf | debconf-2.0, perl, libwww-perl, lynx-cur, curl, libnet-libidn-perl
Suggests: openbsd-inetd | inet-superserver
Description: generic Whois Client / Server
 gwhois is a generic whois client / server. This means that it know
 for many (virtually all) TLDs, IP-Ranges and Handles out there where
 to ask. It queries other whois-servers as well as web-lookup forms.
 .
 gwhois can be used as a client, but you can invoke it as a server
 (e.g. via inetd) as well for usage with a normal whois client.
