## gwhois 20100728

=== debian/changelog ===
gwhois (20100728) unstable; urgency=low

  * add "last update of whois database" line to output from verisign-grs
  * updated/fixed ipv4 netblock lists

 -- Michael Holzt <debian@kju.de>  Wed, 28 Jul 2010 16:35:23 +0200

gwhois (20100727) unstable; urgency=low

  * Updated debconf template translations: ru (closes: Bug#581866),
    pt (closes: Bug#581958), cs (closes: Bug#581993),
    ja (closes: Bug#582303), es (closes: Bug#583342),
    fr (closes: Bug#583786), sv (closes: Bug#586820),
    sv (closes: Bug#589857)
  * 2a00:: is ripe, also fixed ipv6 pattern in whole (closes: Bug#585072)
  * fixed ARIN lookups

 -- Michael Holzt <debian@kju.de>  Tue, 27 Jul 2010 16:47:01 +0200
