=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
 
 
 CFLAGS = -Wall -g
@@ -48,17 +46,19 @@
 #	-$(MAKE) clean
 
 	dh_clean 
+	debconf-updatepo
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/gwhois.
 	install -d debian/gwhois/etc/gwhois
 	install -oroot -gstaff -m0644 pattern debian/gwhois/etc/gwhois
 	install -oroot -gstaff -m0755 gwhois debian/gwhois/usr/bin
+	install -oroot -groot -m0644 debian/lintian debian/gwhois/usr/share/lintian/overrides/gwhois
 
 # Build architecture-independent files here.
 binary-indep: build install
