## gwhois 20120626

=== debian/changelog ===
gwhois (20120626) unstable; urgency=low

  * Fixed .je and .gg lookups (closes Ubuntu Bug 339912)
  * Fixed .gl lookups (closes Bug#626339)
  * Fixed .co lookups (closes Bug#642228)
  * Updated IPv4 'final' RIR allocations (closes Bug#628554, closes: Bug#603518)
  * Acknowledgment: Changed package as before was actually prepared by Peter Schwindt. Tnx.
  * Updated to Standard-Version 3.9.3
  * Added build-arch and build-indep targets in rules

 -- Michael Holzt <kju@build.fqdn.org>  Tue, 26 Jun 2012 17:33:58 +0200

gwhois (20100728+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Brazilian Portuguese (Flamarion Jorge).  Closes: #594644
    - Vietnamese (Clytie Siddall).  Closes: #598563
    - Dutch; (Jeroen Schot).  Closes: #629386
    - Slovak (Slavko).  Closes: #636799
    - Italian (Francesca Ciceri).  Closes: #658193
    - Polish (Michał Kułach).  Closes: #663688

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Jun 2012 19:07:39 +0200
