=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Holzt <debian@kju.de>
 Build-Depends: debhelper (>= 7.0.0), po-debconf
-Standards-Version: 3.9.0
+Standards-Version: 3.9.3
 
 Package: gwhois
 Architecture: all
