## gwhois 20120626-1

=== debian/changelog ===
gwhois (20120626-1) unstable; urgency=medium

  * Documentation fixes.

 -- Juliane Holzt <debian@julijane.de>  Fri, 17 Apr 2015 23:32:01 +0200
