=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gwhois
 Section: net
 Priority: optional
-Maintainer: Michael Holzt <debian@kju.de>
+Maintainer: Juliane Holzt <debian@julijane.de>
 Build-Depends: debhelper (>= 7.0.0), po-debconf
 Standards-Version: 3.9.3
