## gwhois 20120626-1.1

=== debian/changelog ===
gwhois (20120626-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "fails with perl 5.26: The encoding pragma is no longer
    supported at /usr/bin/gwhois line 80.":
    drop 'use encoding' statement.
    (Closes: #867046)

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jul 2017 01:12:47 +0200
