## gwhois 20120626-1.2

=== debian/changelog ===
gwhois (20120626-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "please switch Depends from lynx-cur to lynx":
    do as the bug report requests.
    (Closes: #881058)

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 16:44:51 +0100
