=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: gwhois
 Architecture: all
-Depends: ${misc:Depends}, debconf | debconf-2.0, perl, libwww-perl, lynx-cur, curl, libnet-libidn-perl
+Depends: ${misc:Depends}, debconf | debconf-2.0, perl, libwww-perl, lynx, curl, libnet-libidn-perl
 Suggests: openbsd-inetd | inet-superserver
 Description: generic Whois Client / Server
  gwhois is a generic whois client / server. This means that it know
