## gwhois 20120626.0

=== debian/changelog ===
gwhois (20120626.0-1) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * Prepare dummy 20120626.0 upstream version.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control:
    + Bump debhelper compat to v13.
    + Use ${perl:Depends} field.
    + Add Vcs-* fields.
  * debian/conffiles: Dropped, useless.
  * debian/prerm,postinst: Fix placeholder: ##DEBHELPER## --> #DEBHELPER#.
  * debian/source/format: Use 3.0 (quilt) format.
  * debian/rules: Rewrite in dh sequencer.
  * debian/changelog: Remove trailing spaces.
  * debian/dirs: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Oct 2022 00:22:43 -0400
