=== debian/control ===
Source: gwhois
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 po-debconf,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/gwhois.git
Vcs-Browser: https://salsa.debian.org/debian/gwhois

Package: gwhois
Architecture: all
Depends:
 curl,
 debconf | debconf-2.0,
 libnet-libidn-perl,
 libwww-perl,
 lynx,
 ${perl:Depends},
 ${misc:Depends},
Suggests:
 openbsd-inetd | inet-superserver,
Description: generic Whois Client / Server
 gwhois is a generic whois client / server. This means that it know
 for many (virtually all) TLDs, IP-Ranges and Handles out there where
 to ask. It queries other whois-servers as well as web-lookup forms.
 .
 gwhois can be used as a client, but you can invoke it as a server
 (e.g. via inetd) as well for usage with a normal whois client.
